#
# ICESOFT COMMERCIAL SOURCE CODE LICENSE V 1.1
#
# The contents of this file are subject to the ICEsoft Commercial Source
# Code License Agreement V1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of the
# License at
# http://www.icesoft.com/license/commercial-source-v1.1.html
#
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
# License for the specific language governing rights and limitations under
# the License.
#
# Copyright 2009-2015 ICEsoft Technologies Canada, Corp. All Rights Reserved.
#
save = Save
cancel = Cancel
close = Close
off = Off
on = On
requiredMessage = The ICEfaces Composite Component &lt;ice-cc:{0}/&gt; requires the following missing attributes:
valueRequired = This value is required

calendarviews.navigation.day = day
calendarviews.navigation.week = week
calendarviews.navigation.month = month
calendarviews.navigation.year = year
calendarviews.navigation.timezone = Time Zone:
calendarviews.navigation.allDay = 24hr
calendarviews.year.cursor.previous = Previous Year
calendarviews.year.cursor.next = Next Year
calendarviews.month.cursor.previous = Previous Month
calendarviews.month.cursor.next = Next Month
calendarviews.week.cursor.previous = Previous Week
calendarviews.week.cursor.next = Next Week
calendarviews.day.cursor.previous = Previous Day
calendarviews.day.cursor.next = Next Day
calendarviews.day.all = All Day

selectdateinterval.startDateLabel = Start Date:
selectdateinterval.endDateLabel = End Date:
selectdateinterval.timeLabel = Time:

editabletable.createnew = Create New Row
editabletable.delete.confirm=Are you sure you want to delete this row?
editabletable.delete.row=Delete Row

filtering.text.turn=Turn
filtering.text.column=Column Filtering

input.time.divider=\:

datatable.createnewrow.above=Create new row above
datatable.createnewrow.below=Create new row below
datatable.pager.info.results=Results
datatable.pager.info.of=of
datatable.pager.info.page=Page
datatable.pager.rows.increase=Increase the number of displayed table rows
datatable.pager.rows.decrease=Decrease the number of displayed table rows
datatable.column.move.left=Move Column to the Left
datatable.column.move.right=Move Column to the Right
datatable.column.show.hidden=Show Hidden Column
datatable.column.hide=Hide Column

dialog.button.ok=Ok
dialog.button.yes=Yes
dialog.button.no=No
dialog.button.cancel=Cancel

duallist.label.available=Available
duallist.label.selected=Selected
duallist.label.add.selected=Add Selected Item
duallist.label.add.all=Add All Items
duallist.label.remove.selected=Remove Selected Item
duallist.label.remove.all=Remove All Items

editablelist.label.add=Add
editablelist.label.remove=Remove
